function FileData_Pairs(x)
{
x.t("active","charging");
x.t("example","following");
x.t("255","end_protocol_number");
x.t("255","range");
x.t("255","usage");
x.t("staros","9.0");
x.t("available","dependent");
x.t("integers","255");
x.t("integers","65535");
x.t("version","installed");
x.t("applied","example");
x.t("applied","product");
x.t("applied","uplink");
x.t("applied","downlink");
x.t("create","configure");
x.t("installed","license");
x.t("obsolete","range");
x.t("field","header");
x.t("later","releases");
x.t("remote","address");
x.t("remote","port");
x.t("mode","local-port");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("local-port","removes");
x.t("local-port","command");
x.t("local-port","port_number");
x.t("local-port","configuration");
x.t("local-port","456");
x.t("type","product");
x.t("change","exec");
x.t("exit","command");
x.t("exit","usage");
x.t("colon","separated");
x.t("releases","keyword");
x.t("filters","important");
x.t("product","version");
x.t("product","privilege");
x.t("product","acs");
x.t("default","applies");
x.t("default","direction");
x.t("default","configuration");
x.t("default","bi-directional");
x.t("removes","remote");
x.t("removes","local-port");
x.t("removes","protocol");
x.t("removes","priority");
x.t("ip_address/mask","range");
x.t("ip_address/mask","specifies");
x.t("ip_address/mask","ip_address");
x.t("ip_address/mask","remote-address");
x.t("start_ip_address/mask","end_ip_address");
x.t("start_ip_address/mask","end_ip_address/mask");
x.t("start_ip_address/mask","usage");
x.t("license","(s)");
x.t("command","change");
x.t("command","exits");
x.t("command","return");
x.t("command","configures");
x.t("command","configure");
x.t("command","returns");
x.t("security","administrator");
x.t("end_protocol_number","integers");
x.t("end_protocol_number","important");
x.t("end_protocol_number","greater");
x.t("end_protocol_number","protocol");
x.t("numerical","value");
x.t("assignment","number");
x.t("assignment","numbers");
x.t("cisco","systems");
x.t("filter","example");
x.t("filter","applied");
x.t("filter","downlink");
x.t("filter","configuration");
x.t("filter","used");
x.t("applies","default");
x.t("bits","representing");
x.t("filter\u2019s","priority");
x.t("privilege","security");
x.t("direction","default");
x.t("direction","command");
x.t("direction","filter");
x.t("direction","direction");
x.t("direction","uplink");
x.t("direction","downlink");
x.t("direction","usage");
x.t("direction","bi-directional");
x.t("range","remote");
x.t("range","addresses");
x.t("range","local");
x.t("range","specifies");
x.t("range","starting");
x.t("range","start_ip_address");
x.t("range","ip_address");
x.t("range","port");
x.t("range","protocol");
x.t("range","start_protocol_number");
x.t("range","start_port_number");
x.t("settings","packet");
x.t("previously","configured");
x.t("addresses","start_ip_address");
x.t("dependent","platform");
x.t("uplink","default");
x.t("uplink","direction");
x.t("uplink","downlink");
x.t("uplink","specifies");
x.t("ipv4","dotted");
x.t("(acs)","packet");
x.t("65535","range");
x.t("65535","end_port_number");
x.t("ipv6","colon");
x.t("tel","408-526-4000");
x.t("downlink","direction");
x.t("downlink","uplink");
x.t("downlink","specifies");
x.t("downlink","end");
x.t("downlink","directions");
x.t("address","ipv4");
x.t("address","configuration");
x.t("address","1.2.3.4/24");
x.t("address","setting");
x.t("local","port");
x.t("300","remote-address");
x.t("300","protocol");
x.t("shorthand","range");
x.t("shorthand","end_ip_address/mask");
x.t("keywords/variables","available");
x.t("mask","shorthand");
x.t("end_ip_address","end_ip_address/mask");
x.t("end_ip_address","greater");
x.t("end_ip_address","specify");
x.t("obsoleted","range");
x.t("commands","active");
x.t("commands","keywords/variables");
x.t("commands","acs");
x.t("prompt","exec");
x.t("configured","port_number");
x.t("configured","ip_address");
x.t("configured","protocol_number");
x.t("configured","priority");
x.t("syntax","local-port");
x.t("syntax","exit");
x.t("syntax","direction");
x.t("syntax","end");
x.t("syntax","remote-address");
x.t("syntax","protocol");
x.t("syntax","priority");
x.t("syntax","remote-port");
x.t("number","300");
x.t("number","transport");
x.t("number","integer");
x.t("number","subnet");
x.t("specifies","filter");
x.t("specifies","range");
x.t("specifies","address");
x.t("specifies","transport");
x.t("specifies","port");
x.t("specifies","packet");
x.t("end_port_number","integers");
x.t("end_port_number","local-port");
x.t("end_port_number","range");
x.t("end_port_number","specifies");
x.t("end_port_number","greater");
x.t("end_port_number","remote-port");
x.t("starting","ending");
x.t("exec","mode");
x.t("exits","packet");
x.t("transport","protocol");
x.t("keyword","obsolete");
x.t("keyword","obsoleted");
x.t("format","ip_address/mask");
x.t("format","end_ip_address");
x.t("format","number");
x.t("important","staros");
x.t("important","commands");
x.t("end","command");
x.t("end","usage");
x.t("9.0","later");
x.t("start_ip_address","start_ip_address/mask");
x.t("start_ip_address","end_ip_address");
x.t("end_ip_address/mask","important");
x.t("end_ip_address/mask","greater");
x.t("end_ip_address/mask","specify");
x.t("return","active");
x.t("dotted","decimal");
x.t("port_number","range");
x.t("port_number","specifies");
x.t("port_number","port");
x.t("header","protocol_number");
x.t("greater","start_ip_address/mask");
x.t("greater","start_ip_address");
x.t("greater","start_protocol_number");
x.t("greater","start_port_number");
x.t("ip_address","ip_address/mask");
x.t("ip_address","specifies");
x.t("remote-address","removes");
x.t("remote-address","command");
x.t("remote-address","ip_address");
x.t("remote-address","1.2.3.4/24");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","previously");
x.t("configures","remote");
x.t("configures","filter");
x.t("configures","direction");
x.t("configures","local");
x.t("configures","5-tuple");
x.t("configures","protocol");
x.t("configures","packet");
x.t("usage","command");
x.t("value","protocol");
x.t("specific","range");
x.t("charging","service");
x.t("(s)","direction");
x.t("cli","prompt");
x.t("notation","format");
x.t("789","priority");
x.t("789","remote-port");
x.t("systems","tel");
x.t("platform","type");
x.t("1.2.3.4/24","remote-address");
x.t("1.2.3.4/24","remote-port");
x.t("configure","remote");
x.t("configure","direction");
x.t("configure","specific");
x.t("configure","protocol");
x.t("configure","packet");
x.t("configure","acs");
x.t("456","local-port");
x.t("456","protocol");
x.t("fax","408-527-0883");
x.t("5-tuple","local");
x.t("port","settings");
x.t("port","number");
x.t("port","configuration");
x.t("port","789");
x.t("port","456");
x.t("port","numbers");
x.t("port","setting");
x.t("protocol","field");
x.t("protocol","removes");
x.t("protocol","command");
x.t("protocol","assignment");
x.t("protocol","300");
x.t("protocol","port_number");
x.t("protocol","configuration");
x.t("protocol","protocol_number");
x.t("protocol","integer");
x.t("protocol","setting");
x.t("integer","255");
x.t("integer","65535");
x.t("protocol_number","numerical");
x.t("protocol_number","range");
x.t("protocol_number","specifies");
x.t("priority","product");
x.t("priority","removes");
x.t("priority","command");
x.t("priority","cisco");
x.t("priority","specifies");
x.t("priority","configuration");
x.t("priority","priority");
x.t("priority","integer");
x.t("priority","without");
x.t("start_protocol_number","end_protocol_number");
x.t("start_protocol_number","usage");
x.t("packet","filters");
x.t("packet","filter");
x.t("packet","filter\u2019s");
x.t("numbers","start_protocol_number");
x.t("numbers","start_port_number");
x.t("service","(acs)");
x.t("service","configuration");
x.t("used","example");
x.t("used","create");
x.t("following","command");
x.t("separated","notation");
x.t("subnet","bits");
x.t("subnet","mask");
x.t("ending","address");
x.t("bi-directional","downlink");
x.t("bi-directional","specifies");
x.t("bi-directional","bi-directional");
x.t("setting","product");
x.t("setting","filter");
x.t("setting","packet");
x.t("start_port_number","end_port_number");
x.t("start_port_number","usage");
x.t("remote-port","removes");
x.t("remote-port","command");
x.t("remote-port","port_number");
x.t("remote-port","789");
x.t("acs","privilege");
x.t("acs","packet");
x.t("returns","active");
x.t("returns","cli");
x.t("decimal","ipv6");
x.t("directions","downlink");
x.t("without","setting");
x.t("representing","subnet");
x.t("specify","range");
}
